[
  {
    "chunk_id": 14,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AddressesReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"staticText\" uuid=\"8d08fcca-f5d3-4c5b-baa0-e5ab70628047\" x=\"20\" y=\"0\" width=\"70\" height=\"12\" printWhenGroupChanges=\"AddressGroup\" printRepeatedValues=\"false\" printInFirstWholeBand=\"true\" style=\"Sans_Normal_Small\">\n\t\t\t\t<text>Document ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f31a81f4-a0c8-4883-9d4c-285e66739478\" x=\"100\" y=\"0\" width=\"50\" height=\"12\" hTextAlign=\"Right\" style=\"Sans_Normal_Small\">\n\t\t\t\t<expression>$F{documentId}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c5e1138c-175d-44cf-81ea-aa736ce885f2\" x=\"180\" y=\"0\" width=\"70\" height=\"12\" printWhenGroupChanges=\"AddressGroup\" printRepeatedValues=\"false\" printInFirstWholeBand=\"true\" style=\"Sans_Normal_Small\">\n\t\t\t\t<text>Document Total</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"cf13a747-c535-4a39-b13b-3ba60926e317\" x=\"255\" y=\"0\" width=\"100\" height=\"12\" textAdjust=\"StretchHeight\" pattern=\"#.00\" hTextAlign=\"Right\" style=\"Sans_Normal_Small\">\n\t\t\t\t<expression>$F{documentTotal}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AddressesReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 14,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AddressesReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"staticText\" uuid=\"8d08fcca-f5d3-4c5b-baa0-e5ab70628047\" x=\"20\" y=\"0\" width=\"70\" height=\"12\" printWhenGroupChanges=\"AddressGroup\" printRepeatedValues=\"false\" printInFirstWholeBand=\"true\" style=\"Sans_Normal_Small\">\n\t\t\t\t<text>Document ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f31a81f4-a0c8-4883-9d4c-285e66739478\" x=\"100\" y=\"0\" width=\"50\" height=\"12\" hTextAlign=\"Right\" style=\"Sans_Normal_Small\">\n\t\t\t\t<expression>$F{documentId}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c5e1138c-175d-44cf-81ea-aa736ce885f2\" x=\"180\" y=\"0\" width=\"70\" height=\"12\" printWhenGroupChanges=\"AddressGroup\" printRepeatedValues=\"false\" printInFirstWholeBand=\"true\" style=\"Sans_Normal_Small\">\n\t\t\t\t<text>Document Total</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"cf13a747-c535-4a39-b13b-3ba60926e317\" x=\"255\" y=\"0\" width=\"100\" height=\"12\" textAdjust=\"StretchHeight\" pattern=\"#.00\" hTextAlign=\"Right\" style=\"Sans_Normal_Small\">\n\t\t\t\t<expression>$F{documentTotal}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AddressesReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 14,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AddressesReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"staticText\" uuid=\"8d08fcca-f5d3-4c5b-baa0-e5ab70628047\" x=\"20\" y=\"0\" width=\"70\" height=\"12\" printWhenGroupChanges=\"AddressGroup\" printRepeatedValues=\"false\" printInFirstWholeBand=\"true\" style=\"Sans_Normal_Small\">\n\t\t\t\t<text>Document ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f31a81f4-a0c8-4883-9d4c-285e66739478\" x=\"100\" y=\"0\" width=\"50\" height=\"12\" hTextAlign=\"Right\" style=\"Sans_Normal_Small\">\n\t\t\t\t<expression>$F{documentId}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c5e1138c-175d-44cf-81ea-aa736ce885f2\" x=\"180\" y=\"0\" width=\"70\" height=\"12\" printWhenGroupChanges=\"AddressGroup\" printRepeatedValues=\"false\" printInFirstWholeBand=\"true\" style=\"Sans_Normal_Small\">\n\t\t\t\t<text>Document Total</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"cf13a747-c535-4a39-b13b-3ba60926e317\" x=\"255\" y=\"0\" width=\"100\" height=\"12\" textAdjust=\"StretchHeight\" pattern=\"#.00\" hTextAlign=\"Right\" style=\"Sans_Normal_Small\">\n\t\t\t\t<expression>$F{documentTotal}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AddressesReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 14,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AddressesReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"staticText\" uuid=\"8d08fcca-f5d3-4c5b-baa0-e5ab70628047\" x=\"20\" y=\"0\" width=\"70\" height=\"12\" printWhenGroupChanges=\"AddressGroup\" printRepeatedValues=\"false\" printInFirstWholeBand=\"true\" style=\"Sans_Normal_Small\">\n\t\t\t\t<text>Document ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f31a81f4-a0c8-4883-9d4c-285e66739478\" x=\"100\" y=\"0\" width=\"50\" height=\"12\" hTextAlign=\"Right\" style=\"Sans_Normal_Small\">\n\t\t\t\t<expression>$F{documentId}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c5e1138c-175d-44cf-81ea-aa736ce885f2\" x=\"180\" y=\"0\" width=\"70\" height=\"12\" printWhenGroupChanges=\"AddressGroup\" printRepeatedValues=\"false\" printInFirstWholeBand=\"true\" style=\"Sans_Normal_Small\">\n\t\t\t\t<text>Document Total</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"cf13a747-c535-4a39-b13b-3ba60926e317\" x=\"255\" y=\"0\" width=\"100\" height=\"12\" textAdjust=\"StretchHeight\" pattern=\"#.00\" hTextAlign=\"Right\" style=\"Sans_Normal_Small\">\n\t\t\t\t<expression>$F{documentTotal}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AddressesReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 14,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AddressesReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"staticText\" uuid=\"8d08fcca-f5d3-4c5b-baa0-e5ab70628047\" x=\"20\" y=\"0\" width=\"70\" height=\"12\" printWhenGroupChanges=\"AddressGroup\" printRepeatedValues=\"false\" printInFirstWholeBand=\"true\" style=\"Sans_Normal_Small\">\n\t\t\t\t<text>Document ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f31a81f4-a0c8-4883-9d4c-285e66739478\" x=\"100\" y=\"0\" width=\"50\" height=\"12\" hTextAlign=\"Right\" style=\"Sans_Normal_Small\">\n\t\t\t\t<expression>$F{documentId}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c5e1138c-175d-44cf-81ea-aa736ce885f2\" x=\"180\" y=\"0\" width=\"70\" height=\"12\" printWhenGroupChanges=\"AddressGroup\" printRepeatedValues=\"false\" printInFirstWholeBand=\"true\" style=\"Sans_Normal_Small\">\n\t\t\t\t<text>Document Total</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"cf13a747-c535-4a39-b13b-3ba60926e317\" x=\"255\" y=\"0\" width=\"100\" height=\"12\" textAdjust=\"StretchHeight\" pattern=\"#.00\" hTextAlign=\"Right\" style=\"Sans_Normal_Small\">\n\t\t\t\t<expression>$F{documentTotal}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AddressesReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 14,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AddressesReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"staticText\" uuid=\"8d08fcca-f5d3-4c5b-baa0-e5ab70628047\" x=\"20\" y=\"0\" width=\"70\" height=\"12\" printWhenGroupChanges=\"AddressGroup\" printRepeatedValues=\"false\" printInFirstWholeBand=\"true\" style=\"Sans_Normal_Small\">\n\t\t\t\t<text>Document ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f31a81f4-a0c8-4883-9d4c-285e66739478\" x=\"100\" y=\"0\" width=\"50\" height=\"12\" hTextAlign=\"Right\" style=\"Sans_Normal_Small\">\n\t\t\t\t<expression>$F{documentId}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c5e1138c-175d-44cf-81ea-aa736ce885f2\" x=\"180\" y=\"0\" width=\"70\" height=\"12\" printWhenGroupChanges=\"AddressGroup\" printRepeatedValues=\"false\" printInFirstWholeBand=\"true\" style=\"Sans_Normal_Small\">\n\t\t\t\t<text>Document Total</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"cf13a747-c535-4a39-b13b-3ba60926e317\" x=\"255\" y=\"0\" width=\"100\" height=\"12\" textAdjust=\"StretchHeight\" pattern=\"#.00\" hTextAlign=\"Right\" style=\"Sans_Normal_Small\">\n\t\t\t\t<expression>$F{documentTotal}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AddressesReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 14,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AddressesReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"staticText\" uuid=\"8d08fcca-f5d3-4c5b-baa0-e5ab70628047\" x=\"20\" y=\"0\" width=\"70\" height=\"12\" printWhenGroupChanges=\"AddressGroup\" printRepeatedValues=\"false\" printInFirstWholeBand=\"true\" style=\"Sans_Normal_Small\">\n\t\t\t\t<text>Document ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f31a81f4-a0c8-4883-9d4c-285e66739478\" x=\"100\" y=\"0\" width=\"50\" height=\"12\" hTextAlign=\"Right\" style=\"Sans_Normal_Small\">\n\t\t\t\t<expression>$F{documentId}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c5e1138c-175d-44cf-81ea-aa736ce885f2\" x=\"180\" y=\"0\" width=\"70\" height=\"12\" printWhenGroupChanges=\"AddressGroup\" printRepeatedValues=\"false\" printInFirstWholeBand=\"true\" style=\"Sans_Normal_Small\">\n\t\t\t\t<text>Document Total</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"cf13a747-c535-4a39-b13b-3ba60926e317\" x=\"255\" y=\"0\" width=\"100\" height=\"12\" textAdjust=\"StretchHeight\" pattern=\"#.00\" hTextAlign=\"Right\" style=\"Sans_Normal_Small\">\n\t\t\t\t<expression>$F{documentTotal}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AddressesReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 14,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AddressesReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"staticText\" uuid=\"8d08fcca-f5d3-4c5b-baa0-e5ab70628047\" x=\"20\" y=\"0\" width=\"70\" height=\"12\" printWhenGroupChanges=\"AddressGroup\" printRepeatedValues=\"false\" printInFirstWholeBand=\"true\" style=\"Sans_Normal_Small\">\n\t\t\t\t<text>Document ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f31a81f4-a0c8-4883-9d4c-285e66739478\" x=\"100\" y=\"0\" width=\"50\" height=\"12\" hTextAlign=\"Right\" style=\"Sans_Normal_Small\">\n\t\t\t\t<expression>$F{documentId}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c5e1138c-175d-44cf-81ea-aa736ce885f2\" x=\"180\" y=\"0\" width=\"70\" height=\"12\" printWhenGroupChanges=\"AddressGroup\" printRepeatedValues=\"false\" printInFirstWholeBand=\"true\" style=\"Sans_Normal_Small\">\n\t\t\t\t<text>Document Total</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"cf13a747-c535-4a39-b13b-3ba60926e317\" x=\"255\" y=\"0\" width=\"100\" height=\"12\" textAdjust=\"StretchHeight\" pattern=\"#.00\" hTextAlign=\"Right\" style=\"Sans_Normal_Small\">\n\t\t\t\t<expression>$F{documentTotal}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AddressesReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 14,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AddressesReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"staticText\" uuid=\"8d08fcca-f5d3-4c5b-baa0-e5ab70628047\" x=\"20\" y=\"0\" width=\"70\" height=\"12\" printWhenGroupChanges=\"AddressGroup\" printRepeatedValues=\"false\" printInFirstWholeBand=\"true\" style=\"Sans_Normal_Small\">\n\t\t\t\t<text>Document ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f31a81f4-a0c8-4883-9d4c-285e66739478\" x=\"100\" y=\"0\" width=\"50\" height=\"12\" hTextAlign=\"Right\" style=\"Sans_Normal_Small\">\n\t\t\t\t<expression>$F{documentId}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c5e1138c-175d-44cf-81ea-aa736ce885f2\" x=\"180\" y=\"0\" width=\"70\" height=\"12\" printWhenGroupChanges=\"AddressGroup\" printRepeatedValues=\"false\" printInFirstWholeBand=\"true\" style=\"Sans_Normal_Small\">\n\t\t\t\t<text>Document Total</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"cf13a747-c535-4a39-b13b-3ba60926e317\" x=\"255\" y=\"0\" width=\"100\" height=\"12\" textAdjust=\"StretchHeight\" pattern=\"#.00\" hTextAlign=\"Right\" style=\"Sans_Normal_Small\">\n\t\t\t\t<expression>$F{documentTotal}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AddressesReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 14,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AddressesReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"staticText\" uuid=\"8d08fcca-f5d3-4c5b-baa0-e5ab70628047\" x=\"20\" y=\"0\" width=\"70\" height=\"12\" printWhenGroupChanges=\"AddressGroup\" printRepeatedValues=\"false\" printInFirstWholeBand=\"true\" style=\"Sans_Normal_Small\">\n\t\t\t\t<text>Document ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f31a81f4-a0c8-4883-9d4c-285e66739478\" x=\"100\" y=\"0\" width=\"50\" height=\"12\" hTextAlign=\"Right\" style=\"Sans_Normal_Small\">\n\t\t\t\t<expression>$F{documentId}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c5e1138c-175d-44cf-81ea-aa736ce885f2\" x=\"180\" y=\"0\" width=\"70\" height=\"12\" printWhenGroupChanges=\"AddressGroup\" printRepeatedValues=\"false\" printInFirstWholeBand=\"true\" style=\"Sans_Normal_Small\">\n\t\t\t\t<text>Document Total</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"cf13a747-c535-4a39-b13b-3ba60926e317\" x=\"255\" y=\"0\" width=\"100\" height=\"12\" textAdjust=\"StretchHeight\" pattern=\"#.00\" hTextAlign=\"Right\" style=\"Sans_Normal_Small\">\n\t\t\t\t<expression>$F{documentTotal}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AddressesReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 14,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AddressesReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"staticText\" uuid=\"8d08fcca-f5d3-4c5b-baa0-e5ab70628047\" x=\"20\" y=\"0\" width=\"70\" height=\"12\" printWhenGroupChanges=\"AddressGroup\" printRepeatedValues=\"false\" printInFirstWholeBand=\"true\" style=\"Sans_Normal_Small\">\n\t\t\t\t<text>Document ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f31a81f4-a0c8-4883-9d4c-285e66739478\" x=\"100\" y=\"0\" width=\"50\" height=\"12\" hTextAlign=\"Right\" style=\"Sans_Normal_Small\">\n\t\t\t\t<expression>$F{documentId}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c5e1138c-175d-44cf-81ea-aa736ce885f2\" x=\"180\" y=\"0\" width=\"70\" height=\"12\" printWhenGroupChanges=\"AddressGroup\" printRepeatedValues=\"false\" printInFirstWholeBand=\"true\" style=\"Sans_Normal_Small\">\n\t\t\t\t<text>Document Total</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"cf13a747-c535-4a39-b13b-3ba60926e317\" x=\"255\" y=\"0\" width=\"100\" height=\"12\" textAdjust=\"StretchHeight\" pattern=\"#.00\" hTextAlign=\"Right\" style=\"Sans_Normal_Small\">\n\t\t\t\t<expression>$F{documentTotal}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AddressesReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 14,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AddressesReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"staticText\" uuid=\"8d08fcca-f5d3-4c5b-baa0-e5ab70628047\" x=\"20\" y=\"0\" width=\"70\" height=\"12\" printWhenGroupChanges=\"AddressGroup\" printRepeatedValues=\"false\" printInFirstWholeBand=\"true\" style=\"Sans_Normal_Small\">\n\t\t\t\t<text>Document ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f31a81f4-a0c8-4883-9d4c-285e66739478\" x=\"100\" y=\"0\" width=\"50\" height=\"12\" hTextAlign=\"Right\" style=\"Sans_Normal_Small\">\n\t\t\t\t<expression>$F{documentId}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c5e1138c-175d-44cf-81ea-aa736ce885f2\" x=\"180\" y=\"0\" width=\"70\" height=\"12\" printWhenGroupChanges=\"AddressGroup\" printRepeatedValues=\"false\" printInFirstWholeBand=\"true\" style=\"Sans_Normal_Small\">\n\t\t\t\t<text>Document Total</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"cf13a747-c535-4a39-b13b-3ba60926e317\" x=\"255\" y=\"0\" width=\"100\" height=\"12\" textAdjust=\"StretchHeight\" pattern=\"#.00\" hTextAlign=\"Right\" style=\"Sans_Normal_Small\">\n\t\t\t\t<expression>$F{documentTotal}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AddressesReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 14,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AddressesReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"staticText\" uuid=\"8d08fcca-f5d3-4c5b-baa0-e5ab70628047\" x=\"20\" y=\"0\" width=\"70\" height=\"12\" printWhenGroupChanges=\"AddressGroup\" printRepeatedValues=\"false\" printInFirstWholeBand=\"true\" style=\"Sans_Normal_Small\">\n\t\t\t\t<text>Document ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f31a81f4-a0c8-4883-9d4c-285e66739478\" x=\"100\" y=\"0\" width=\"50\" height=\"12\" hTextAlign=\"Right\" style=\"Sans_Normal_Small\">\n\t\t\t\t<expression>$F{documentId}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c5e1138c-175d-44cf-81ea-aa736ce885f2\" x=\"180\" y=\"0\" width=\"70\" height=\"12\" printWhenGroupChanges=\"AddressGroup\" printRepeatedValues=\"false\" printInFirstWholeBand=\"true\" style=\"Sans_Normal_Small\">\n\t\t\t\t<text>Document Total</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"cf13a747-c535-4a39-b13b-3ba60926e317\" x=\"255\" y=\"0\" width=\"100\" height=\"12\" textAdjust=\"StretchHeight\" pattern=\"#.00\" hTextAlign=\"Right\" style=\"Sans_Normal_Small\">\n\t\t\t\t<expression>$F{documentTotal}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AddressesReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 14,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AddressesReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"staticText\" uuid=\"8d08fcca-f5d3-4c5b-baa0-e5ab70628047\" x=\"20\" y=\"0\" width=\"70\" height=\"12\" printWhenGroupChanges=\"AddressGroup\" printRepeatedValues=\"false\" printInFirstWholeBand=\"true\" style=\"Sans_Normal_Small\">\n\t\t\t\t<text>Document ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f31a81f4-a0c8-4883-9d4c-285e66739478\" x=\"100\" y=\"0\" width=\"50\" height=\"12\" hTextAlign=\"Right\" style=\"Sans_Normal_Small\">\n\t\t\t\t<expression>$F{documentId}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c5e1138c-175d-44cf-81ea-aa736ce885f2\" x=\"180\" y=\"0\" width=\"70\" height=\"12\" printWhenGroupChanges=\"AddressGroup\" printRepeatedValues=\"false\" printInFirstWholeBand=\"true\" style=\"Sans_Normal_Small\">\n\t\t\t\t<text>Document Total</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"cf13a747-c535-4a39-b13b-3ba60926e317\" x=\"255\" y=\"0\" width=\"100\" height=\"12\" textAdjust=\"StretchHeight\" pattern=\"#.00\" hTextAlign=\"Right\" style=\"Sans_Normal_Small\">\n\t\t\t\t<expression>$F{documentTotal}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AddressesReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 14,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AddressesReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"staticText\" uuid=\"8d08fcca-f5d3-4c5b-baa0-e5ab70628047\" x=\"20\" y=\"0\" width=\"70\" height=\"12\" printWhenGroupChanges=\"AddressGroup\" printRepeatedValues=\"false\" printInFirstWholeBand=\"true\" style=\"Sans_Normal_Small\">\n\t\t\t\t<text>Document ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f31a81f4-a0c8-4883-9d4c-285e66739478\" x=\"100\" y=\"0\" width=\"50\" height=\"12\" hTextAlign=\"Right\" style=\"Sans_Normal_Small\">\n\t\t\t\t<expression>$F{documentId}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c5e1138c-175d-44cf-81ea-aa736ce885f2\" x=\"180\" y=\"0\" width=\"70\" height=\"12\" printWhenGroupChanges=\"AddressGroup\" printRepeatedValues=\"false\" printInFirstWholeBand=\"true\" style=\"Sans_Normal_Small\">\n\t\t\t\t<text>Document Total</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"cf13a747-c535-4a39-b13b-3ba60926e317\" x=\"255\" y=\"0\" width=\"100\" height=\"12\" textAdjust=\"StretchHeight\" pattern=\"#.00\" hTextAlign=\"Right\" style=\"Sans_Normal_Small\">\n\t\t\t\t<expression>$F{documentTotal}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AddressesReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 14,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AddressesReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"staticText\" uuid=\"8d08fcca-f5d3-4c5b-baa0-e5ab70628047\" x=\"20\" y=\"0\" width=\"70\" height=\"12\" printWhenGroupChanges=\"AddressGroup\" printRepeatedValues=\"false\" printInFirstWholeBand=\"true\" style=\"Sans_Normal_Small\">\n\t\t\t\t<text>Document ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f31a81f4-a0c8-4883-9d4c-285e66739478\" x=\"100\" y=\"0\" width=\"50\" height=\"12\" hTextAlign=\"Right\" style=\"Sans_Normal_Small\">\n\t\t\t\t<expression>$F{documentId}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c5e1138c-175d-44cf-81ea-aa736ce885f2\" x=\"180\" y=\"0\" width=\"70\" height=\"12\" printWhenGroupChanges=\"AddressGroup\" printRepeatedValues=\"false\" printInFirstWholeBand=\"true\" style=\"Sans_Normal_Small\">\n\t\t\t\t<text>Document Total</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"cf13a747-c535-4a39-b13b-3ba60926e317\" x=\"255\" y=\"0\" width=\"100\" height=\"12\" textAdjust=\"StretchHeight\" pattern=\"#.00\" hTextAlign=\"Right\" style=\"Sans_Normal_Small\">\n\t\t\t\t<expression>$F{documentTotal}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AddressesReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 14,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AddressesReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"staticText\" uuid=\"8d08fcca-f5d3-4c5b-baa0-e5ab70628047\" x=\"20\" y=\"0\" width=\"70\" height=\"12\" printWhenGroupChanges=\"AddressGroup\" printRepeatedValues=\"false\" printInFirstWholeBand=\"true\" style=\"Sans_Normal_Small\">\n\t\t\t\t<text>Document ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f31a81f4-a0c8-4883-9d4c-285e66739478\" x=\"100\" y=\"0\" width=\"50\" height=\"12\" hTextAlign=\"Right\" style=\"Sans_Normal_Small\">\n\t\t\t\t<expression>$F{documentId}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c5e1138c-175d-44cf-81ea-aa736ce885f2\" x=\"180\" y=\"0\" width=\"70\" height=\"12\" printWhenGroupChanges=\"AddressGroup\" printRepeatedValues=\"false\" printInFirstWholeBand=\"true\" style=\"Sans_Normal_Small\">\n\t\t\t\t<text>Document Total</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"cf13a747-c535-4a39-b13b-3ba60926e317\" x=\"255\" y=\"0\" width=\"100\" height=\"12\" textAdjust=\"StretchHeight\" pattern=\"#.00\" hTextAlign=\"Right\" style=\"Sans_Normal_Small\">\n\t\t\t\t<expression>$F{documentTotal}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AddressesReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 14,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AddressesReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"staticText\" uuid=\"8d08fcca-f5d3-4c5b-baa0-e5ab70628047\" x=\"20\" y=\"0\" width=\"70\" height=\"12\" printWhenGroupChanges=\"AddressGroup\" printRepeatedValues=\"false\" printInFirstWholeBand=\"true\" style=\"Sans_Normal_Small\">\n\t\t\t\t<text>Document ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f31a81f4-a0c8-4883-9d4c-285e66739478\" x=\"100\" y=\"0\" width=\"50\" height=\"12\" hTextAlign=\"Right\" style=\"Sans_Normal_Small\">\n\t\t\t\t<expression>$F{documentId}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c5e1138c-175d-44cf-81ea-aa736ce885f2\" x=\"180\" y=\"0\" width=\"70\" height=\"12\" printWhenGroupChanges=\"AddressGroup\" printRepeatedValues=\"false\" printInFirstWholeBand=\"true\" style=\"Sans_Normal_Small\">\n\t\t\t\t<text>Document Total</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"cf13a747-c535-4a39-b13b-3ba60926e317\" x=\"255\" y=\"0\" width=\"100\" height=\"12\" textAdjust=\"StretchHeight\" pattern=\"#.00\" hTextAlign=\"Right\" style=\"Sans_Normal_Small\">\n\t\t\t\t<expression>$F{documentTotal}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AddressesReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 14,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AddressesReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"staticText\" uuid=\"8d08fcca-f5d3-4c5b-baa0-e5ab70628047\" x=\"20\" y=\"0\" width=\"70\" height=\"12\" printWhenGroupChanges=\"AddressGroup\" printRepeatedValues=\"false\" printInFirstWholeBand=\"true\" style=\"Sans_Normal_Small\">\n\t\t\t\t<text>Document ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f31a81f4-a0c8-4883-9d4c-285e66739478\" x=\"100\" y=\"0\" width=\"50\" height=\"12\" hTextAlign=\"Right\" style=\"Sans_Normal_Small\">\n\t\t\t\t<expression>$F{documentId}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c5e1138c-175d-44cf-81ea-aa736ce885f2\" x=\"180\" y=\"0\" width=\"70\" height=\"12\" printWhenGroupChanges=\"AddressGroup\" printRepeatedValues=\"false\" printInFirstWholeBand=\"true\" style=\"Sans_Normal_Small\">\n\t\t\t\t<text>Document Total</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"cf13a747-c535-4a39-b13b-3ba60926e317\" x=\"255\" y=\"0\" width=\"100\" height=\"12\" textAdjust=\"StretchHeight\" pattern=\"#.00\" hTextAlign=\"Right\" style=\"Sans_Normal_Small\">\n\t\t\t\t<expression>$F{documentTotal}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AddressesReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 14,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AddressesReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"staticText\" uuid=\"8d08fcca-f5d3-4c5b-baa0-e5ab70628047\" x=\"20\" y=\"0\" width=\"70\" height=\"12\" printWhenGroupChanges=\"AddressGroup\" printRepeatedValues=\"false\" printInFirstWholeBand=\"true\" style=\"Sans_Normal_Small\">\n\t\t\t\t<text>Document ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f31a81f4-a0c8-4883-9d4c-285e66739478\" x=\"100\" y=\"0\" width=\"50\" height=\"12\" hTextAlign=\"Right\" style=\"Sans_Normal_Small\">\n\t\t\t\t<expression>$F{documentId}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c5e1138c-175d-44cf-81ea-aa736ce885f2\" x=\"180\" y=\"0\" width=\"70\" height=\"12\" printWhenGroupChanges=\"AddressGroup\" printRepeatedValues=\"false\" printInFirstWholeBand=\"true\" style=\"Sans_Normal_Small\">\n\t\t\t\t<text>Document Total</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"cf13a747-c535-4a39-b13b-3ba60926e317\" x=\"255\" y=\"0\" width=\"100\" height=\"12\" textAdjust=\"StretchHeight\" pattern=\"#.00\" hTextAlign=\"Right\" style=\"Sans_Normal_Small\">\n\t\t\t\t<expression>$F{documentTotal}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AddressesReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  }
]